<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ceb99faf3a092c493b8ecb7ceeba7d14">
  <dict>
    <!--2020-03-28 10:36:27.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:36:27.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:36:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:36:27.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2020-03-28 10:36:27.000-->
    <string key="voicemail_number">5555</string>
    <!--2020-03-28 10:36:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
